Bug 104294 - Truncation of the image position within a table
Summary: Truncation of the image position within a table
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: All Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Writer-Tables
  Show dependency treegraph
 
Reported: 2016-11-30 21:07 UTC by Telesto
Modified: 2018-01-23 03:22 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Situation before saving (7.72 KB, image/png)
2016-11-30 21:09 UTC, Telesto
Details
Results after reopening (99.34 KB, image/png)
2016-11-30 21:09 UTC, Telesto
Details
The image file (3.74 KB, image/png)
2016-11-30 21:10 UTC, Telesto
Details
Screencast creating the demo file (228.50 KB, video/x-msvideo)
2016-11-30 21:11 UTC, Telesto
Details
Screencast creating the demo file (590.00 KB, video/x-msvideo)
2016-11-30 21:13 UTC, Telesto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Telesto 2016-11-30 21:07:57 UTC
Description:
See attached images

Steps to Reproduce:
1.Start Writer 
2.Create Table with 1 Column and 3 Rows
3.In the top row add 'A'
4.In the next row add 'B'
4.Copy attached image the clipboard
5.Paste it in the three cells
6.Click below the last image and add 'C'
7.Save the file as ODT and a copy as Office Open XML Text
8.Close Writer
9. Reopen both files

For a visual illustration I attached a small screencast.  


Actual Results:  
Image has moved

Expected Results:
As before saving


Reproducible: Always

User Profile Reset: YES

Additional Info:
Version: 5.4.0.0.alpha0+
Build ID: 4130c8def811d1dcc87eacaa8ae48ba02738a790
CPU Threads: 4; OS Version: Windows 6.19; UI Render: default; 
TinderBox: Win-x86@42, Branch:master, Time: 2016-11-29_01:03:18
Locale: nl-NL (nl_NL); Calc: CL


User-Agent: Mozilla/5.0 (Windows NT 6.2; WOW64; rv:45.0) Gecko/20100101 Firefox/45.0
Comment 1 Telesto 2016-11-30 21:09:06 UTC
Created attachment 129163 [details]
Situation before saving
Comment 2 Telesto 2016-11-30 21:09:56 UTC
Created attachment 129164 [details]
Results after reopening
Comment 3 Telesto 2016-11-30 21:10:38 UTC
Created attachment 129165 [details]
The image file
Comment 4 Telesto 2016-11-30 21:11:32 UTC Comment hidden (obsolete)
Comment 5 Telesto 2016-11-30 21:13:35 UTC
Created attachment 129167 [details]
Screencast creating the demo file
Comment 6 Buovjaga 2016-12-02 09:14:31 UTC
Repro.

Win 7 64-bit
LibreOffice 3.5.0rc3 
Build ID: 7e68ba2-a744ebf-1f241b7-c506db1-7d53735
Comment 7 Telesto 2016-12-14 15:56:09 UTC
Also found in:
Versie 4.0.0.3 (Bouw-id: 7545bee9c2a0782548772a21bc84a9dcc583b89) (can't be done)

and
Versie: 4.2.0.4 
Build ID: 05dceb5d363845f2cf968344d7adab8dcfb2ba71

and
Versie: 4.4.6.3 
Build ID: e8938fd3328e95dcf59dd64e7facd2c7d67c704d
Locale: nl_NL

Same situation can't be produced in:
Version: 4.3.0.4
Build ID: 62ad5818884a2fc2e5780dd45466868d41009ec0

Version: 4.4.0.3
Build ID: de093506bcdc5fafd9023ee680b8c60e3e0645d7
Locale: nl_NL
Comment 8 QA Administrators 2018-01-23 03:22:16 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug